<?php
//tag listánál ez adja vissza a keresés eredményét
ini_set('include_path', '../_class/');
include('class_sql.php');
if ($_SERVER['HTTP_HOST'] == 'badmintoncoach.hu') $sql = new sql('bc_mysql','root','','badminton_coach');
else $sql = new sql('localhost','tollashodos','uprRscU8bGpJ','tollashodos');

$category_query = "SELECT * FROM user_group_category WHERE ugc_id = " . $_POST['category_id'];

echo json_encode($sql->assoc_array($category_query));

?>